<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="stylesheet" href="/main.css" type="text/css" />
    <script
      crossorigin="anonymous"
      defer="defer"
      type="application/javascript"
      src="/main.js"></script>
    <title>frward</title>
  </head>
  <body>
    <header role="banner">
      <h1><a href="/">frwrd.</a></h1>
    </header>
    <main role="main">
    </main>
  </body>
</html>
